function toggleScreenReaderMode() {
    var querystring = '';
    if (window.location && window.location.href) {
        var matches = window.location.href.match(/[\?\&]{1}(plugin=[^\?\&\#]+)/i);
        if (matches && matches.length && matches.length == 2) {
            querystring = '?' + matches[1];
        }
    }
	window.location.href = 'ScreenReader.html' + querystring;
}